{% extends 'base.html' %}

{% block head %}
	<title>Home</title>
{% endblock %}

{% block body %}
	<table id="customers" class="listing container">
		<caption><strong>Tic Toc Toe 50</strong> Player Ranking</caption>
	  <tr>
	  	<th>Rank</th>
	    <th>Player</th>
	    <th>Won</th>
	    <th>Last Play</th>
	    <th>History</th>
	  </tr>
		{% for user in users %}
		  <tr>
		  	<td>{{ loop.index }}</td>
		    <td>{{user.username}}</td>
		    <td>{{user.number_of_score}}</td>
		    <td>{{user.date_created|date }}</td>
			<td><a href="game-history/{{user.username}}"><i class="fa fa-history" aria-hidden="true"></i></a></td>
		  </tr>
		{% endfor %}

	</table>

{% endblock %}